Subject: Updated: VaR Mapping Discussion
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 07:14:37 -0700 (PDT)

Hello Everyone,

The reason why I'm calling this meeting is to make sure once for all that none of us spend endless hours chasing down and mapping curves.

As it stands now the people in risk management can map curves to OMICRONS but they do not take effect until something is changed in GRMS.

So it would seem like the best way is to deal with this is connect the front end to the back so that everytime risk management adds a curve or changes a mapping it should directly impact VaR without having to change something in GRMS.

I know we have something on the front end but we need to connect it to the back.

I need ideas and a definite solution that will save us all a lot of time..............

Please accept this meeting notice.  It will only run for an hour and we will talk to each other on a when needed basis.

Thanks

Bharat